.news_title {color: #b0c5f4;}
.news_title a {color: #b0c5f4;}
.news_title a:hover {color: #b0c5f4; border-bottom: solid 2px #b0c5f4;}
.news_subhead {color: Gray;}

.news_head {border-left: solid 3px #4e596d; }

.news_cat_announcements {border-color: #467bf0;}
.news_cat_content {border-color: #10a20c;}
.news_cat_dojo {border-color: #e9daaf;}
.news_cat_players {border-color: #d61019;}
.news_cat_tournaments {border-color: #ffa114;}

.comment_leftcell {border-bottom: solid 1px #DBBFA1;}
.comment_rightcell {border-bottom: solid 1px #DBBFA1;}

.comment_table a {color: #b7410e;}
.comment_table a:visited {color: #b7410e;}
.comment_table a:hover {color: #800000;}

.nn_cellbody {background: #121a29; border: solid 1px #4e596d; border-style: none solid none solid;}
.nn_mainbody {background: #121a29; border: solid 1px #4e596d; border-style: none solid none solid;}
div.msoft_um {background: #121a29; border-top: solid 1px #4e596d;}
div.msoft_lm {background: #121a29; border-bottom: solid 1px #4e596d;}
div.ssoft_um {background: #121a29; border-top: solid 1px #4e596d;}
div.ssoft_lm {background: #121a29; border-bottom: solid 1px #4e596d;}
div.fsoft_um {background: #121a29; border-top: solid 1px #4e596d; }
div.fsoft_lm {background: #121a29; border-bottom: solid 1px #4e596d;}
 
.nn_break {border-top: solid 1px #e9e9e9; }



div.soft_ul {float: left; background: url(/skins/blue/news/n_corner_ul.png) repeat scroll 0 0;}
div.soft_um {background: #121a29; border-top: solid 1px #4e596d;}
div.soft_ur {float: right; background: url(/skins/blue/news/n_corner_ur.png) repeat scroll 0 0;}
div.soft_ll {float: left;background: url(/skins/blue/news/n_corner_ll.png) repeat scroll 0 0;}
div.soft_lm {background: #121a29; border-bottom: solid 1px #4e596d;}
div.soft_lr {float: right;background: url(/skins/blue/news/n_corner_lr.png) repeat scroll 0 0;}
